.company-view {
    > .modal-dialog {
        max-width: 941px;

        .modal-content {
            background-color: #f4f5f7;

            .modal-body {
                max-width: 830px;
                margin: auto;
            }
        }
        .modal-header {
            padding: 10px 10px 0px 0px;
            border-bottom: none;
        }
    }

    .info {
        > .logo {
            display: flex;
            justify-content: center;
            align-items: center;
            aspect-ratio: 300/165;
            > img {
                max-width: 100%;
                max-height: 100%;
                object-fit: cover;
            }
        }
        padding-top: 20px;
        padding-bottom: 50px;
        display: grid;
        column-gap: 44px;
        grid-template-columns: 300px 1fr;

        border-bottom: 1px solid #e9e9e9;

        .detail {
            .title {
                font-size: 32px;
                text-transform: uppercase;
                font-weight: 700;
                color: #000000;
            }
            div:not(.title) {
                display: grid;
                column-gap: 15px;
                grid-template-columns: 13px 1fr;
                height: 30px;
                align-items: center;
            }
        }
    }

    .company-content {
        margin-top: 50px;
        margin-bottom: 30px;

        display: grid;
        grid-gap: 20px;
        grid-template-columns: 1fr 250px;

        > div {
            > .title {
                font-weight: 700;
                font-size: 18px;
                line-height: 22px;
                text-transform: uppercase;

                color: #040241;

                padding-left: 15px;
                border-left: 3px solid #36a2ff;
            }

            > .content {
                margin-top: 20px;
                text-align: justify;

                .personel {
                    font-size: 16px;
                    line-height: 33px;
                    font-weight: 700;
                    color: #000000;
                }
            }
        }
    }
}

@media (max-width: 991.98px) {
    .company-view {
        .btn-close {
            background: transparent
                url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e")
                center/0.5em auto no-repeat;
        }
    }
}
@media (max-width: 576px) {
    .company-view {
        .info,
        .company-content {
            grid-template-columns: 1fr;
        }
    }
}
